Package edu.msu.cme.rdp.multicompare.gridware

# Class ClassifierGridware

java.lang.Object
edu.msu.cme.rdp.multicompare.gridware.ClassifierGridware

public class ClassifierGridware extends Object

## Constructor Summary

Constructors
Constructor
Description
`ClassifierGridware()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ClassifierGridware

public ClassifierGridware()